flowgrind(1)

NAME
flowgrind-stop - helper tool for the advanced TCP traffic generator flowgrind

SYNOPSIS
flowgrind-stop [OPTION]... [ADDRESS]...

DESCRIPTION
flowgrind-stop is a helper tool for the advanced TCP traffic generator flowgrind(1). Using flowgrind-stop any flowgrindd(1) daemon can be instructed to terminate all active flows. This can be used to stop all tests in case the controller lost connection with the daemons.

OPTIONS
Mandatory arguments to long options are mandatory for short options too.

-h, --help
    display this help and exit

-v, --version
    print version information and exit

EXAMPLE
flowgrind-stop localhost 127.2.3.4:5999 example.com

AUTHORS
Flowgrind was original started by Daniel Schaffrath. The distributed measurement architecture and advanced traffic generation were later on added by Tim Kosse and Christian Samsel. Currently, flowgrind is developed and maintained Arnd Hannemann and Alexander Zimmermann.

BUGS

The development and maintenance of flowgrind is primarily done via github <https://github.com/flowgrind/flowgrind>. Please report bugs via the issue webpage <https://github.com/flowgrind/flowgrind/issues>.

SEE ALSO
flowgrind(1), flowgrindd(1)